Bug 64731 - segmentation fault while installing
segmentation fault while installing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 01:14 EDT by Chris Ricker
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-10 09:21:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-05-10 01:14:21 EDT
While installing a couple of new packages, gnorpm crashed.  It didn't dump core,
but it did generate the error message:

gnorpm: rpmio_internal.h:447: c2f: Assertion `fd && fd->magic == 0x04463138' failed.
Aborted
Comment 1 Havoc Pennington 2002-07-06 18:50:44 EDT
gnorpm is removed from rawhide, working on a replacement.

Note You need to log in before you can comment on or make changes to this bug.